/*DEFAULT CSS_*/
/*Robert Barachini*/

*{	
	padding:0;
	margin:0;
	outline:0;
	border:0px dashed white;
	
	
}

::selection
{
	color:#a7dbef;
	color:rgba(255,200,85,1);
	background-color:white;
}

::-moz-selection
{
	color:#a7dbef;
	color:rgba(255,200,85,1);
	background-color:white;
} 

body{
	background-color:#f8ae26;
	min-width:800px;
}

p{
	-moz-hyphens:auto;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	
	position:relative;
	color:black;
	font-family:Arial;
	font-size:17px;
	width:100%;
	text-align:justify;
	
}

a{
	position:relative;
	text-decoration:none;
	font-family:Arial;
	font-size:17px;
	color:rgba(255,200,85,1);
	color:#92592d;

}

a:hover{
	text-decoration:underline;
	color:silver;

}

.headliner{
	height:40px;
	background-color:rgba(0,0,0,1);
	color:orange;
	position:fixed;
	width:100%;
	z-index:10;
	border:1px solid black;
	border-bottom-width:4px;
	border-bottom-color:rgba(50,50,50,1);
	
	

}

.headliner p{
	position:relative;
	width:auto;
	color:#f8ae26;
	text-align:center;
	font-size:22px;
	vertical-align:bottom;
	top:5px;
	

}

.headliner1{
	position:relative;
	height:40px;
	background-color:rgba(50,50,50,1);
		
}

.headliner2{
	position:relative;
	height:40px;
	background-color:rgba(100,100,100,1);
		
}

.mainContainer{
	position:relative;
	background-color:yellow;
	background-color:#f6ddad;
	width:90%;
	width:80%;
	margin:auto;
	left:0px;
	
	height:auto;
	margin-top:50px;
	margin-bottom:50px;
	padding:30px;
	
	min-height:800px;
	
	border-radius:20px;
	
	
	

}

.footer1{
	height:80px;
	background-color:rgba(0,0,0,1);
	color:orange;
	position:relative;
	width:100%;
	
	

}

.footer1 p{
	position:relative;
	color:white;
	font-size:22px;
	text-align:right;
	width:auto;
	top:20px;
	right:30px;
	
	
}

.onelinerDivClear{
	margin:0px;
	margin:auto;
	margin-top:30px;
	margin-bottom:30px;
	height:1px;
	position:relative;
	width:70%;
	clear:both;
	padding:0px;
	background-color:rgba(30,30,30,1);
	
	/*če je bodyDiv width:1000px mora biti tukaj height:50px ; če je tam 1300px mora biti tukaj 50px*/
	
	/*margin-bottom:50px;
	margin-top:-50px;*/
	/*height:50px;*/
	
}

table td{
	padding:10px;
}

h2{
	-moz-hyphens:auto;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	
	position:relative;
	color:black;
	font-family:Arial;
	font-size:20px;
	width:100%;
	text-align:justify;

}
